> ## Documentation Index
> Fetch the complete documentation index at: https://developer.notocat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an issue

> Learn how to send an issue to your subscribers using the Notocat API. This guide covers the POST /sends/{id}/send endpoint, allowing you to send issues to your subscribers efficiently.

This endpoint can be used to send an issue to your subscribers.


## OpenAPI

````yaml POST /sends/{id}/send
openapi: 3.0.1
info:
  title: OpenAPI Contacts
  description: The contacts API allows you to manage your contacts in Notocat.
  version: 1.0.0
servers:
  - url: https://api.notocat.com/v1
security:
  - bearerAuth: []
paths:
  /sends/{id}/send:
    post:
      description: Sends an issue to subscribers
      parameters:
        - name: id
          in: path
          description: The ID of the send
          required: true
          schema:
            type: string
      requestBody:
        description: Send configuration
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendIssueRequest'
        required: true
      responses:
        '200':
          description: Issue sent successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendIssueResponse'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    SendIssueRequest:
      type: object
      properties:
        senderId:
          description: >-
            The ID of the sender to use for this send. Defaults to the first
            sender of your default domain for the workspace. Find sender IDs in
            your email settings on Notocat.
          type: string
    SendIssueResponse:
      type: object
      properties:
        subscribers:
          description: The number of subscribers the issue was sent to
          type: integer
        status:
          description: The status of the send operation
          type: string
          enum:
            - sending
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````